Support » Plugin: WooCommerce ShipStation Gateway » WordPress 5.3 Compatibility?

  • Resolved linux4me2

    (@linux4me2)


    Currently, this plugin still says it has only been tested up to v. 5.1.3 of WordPress. Is it compatible with WordPress 5.3?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Erica Kuschel

    (@piratepenpen)

    Automattic Happiness Engineer

    Hello @linux4me2,

    Thanks for checking in about this. I wanted to let you know that I have tried out the most recent version of WordPress on my test site and I haven’t run into any issues, nor has it been something that we’ve seen any patterns of in regards to incoming support requests.

    That said, if you do feel like testing it out first before deploying it on a live site, we always recommend having a test site handy for these kinds of situations. 🙂

    Hope that answers your question!

    Thanks, Erica. That is good to know. I will give it a shot.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.